Wednesday, 19 August 2009

RELEASE: mod_scgi 1.13 for Apache 2 (Windows)

The mod_scgi for Apache 2 has been upgraded to SCGI 1.13.

You can download it from http://bigonez.googlepages.com/.

5 Comments:

At 03 December, 2009 13:00, Anonymous Anonymous said...

Thank you I have been searching for mod_scgi for apache2.2 for a long time. This is what I need and it works like a charm!
Thank you thank you thank you!!!

 
At 16 December, 2009 04:17, Blogger DremLIN.Ru said...

Thanks for your operation. Excellent result!

Whether the version for Apache 2.2.14 is planned?

Why in dependent libraries it is required MSVCR90.DLL?

 
At 16 December, 2009 11:27, Blogger DremLIN.Ru said...

This module not working with Apache 2.2.14 in WinXP :(

Please make release for Apache 2.2.14.

Thanks.

 
At 16 December, 2009 11:51, Blogger OneZ said...

The mod_scgi module for Apache 2 includes two different versions. One is for Apache 2.0.x and Another one is for Apache 2.2.x. You may try to use the "scgi-1.13-apache-2.2.13" with Apache 2.2.14 in WinXP. Good Luck!

 
At 17 December, 2009 22:00, Blogger DremLIN.Ru said...

I try start Apache 2.2.14 with scgi-1.13-apache-2.2.13 in Win7 - It's Work!

I try start Apache 2.2.13 with scgi-1.13-apache-2.2.13 in WinXP - It's Work!

I try start Apache 2.2.14 with scgi-1.13-apache-2.2.13 in WinXP - It's not Work!

I try start Apache 2.2.14 with scgi-1.12-apache-2.2.4 in WinXP - It's Work!

My project - "Q!Project": http://sourceforge.net/projects/qproject/

Download:

http://sourceforge.net/projects/qproject/files/

or

http://rubyforge.org/frs/?group_id=9212.

Work in WinXP: qp-fullpack-1.0-p2-setup.exe (scgi-1.12-apache-2.2.4)

Not work in WinXP: qp-fullpack-1.0-p1-setup.exe (scgi-1.13-apache-2.2.13)

Please try and comment...

 

Post a Comment

<< Home